import network
import time

# connect to local wifi network
sta_if = network.WLAN(network.STA_IF)
sta_if.active(False)
#sta_if.active(True)
# TODO: edit this line
#sta_if.connect("<SSID>", "<PASSWORD>")
#sta_if.ifconfig()

# start terminal over wifi
time.sleep(5)  # wait for wifi to connect
import webrepl
webrepl.start()
